var MessageText={
"LT_VG_CH_SELECTOR":"ตัวเลือกช่องสัญญาณ",
"LT_VG_SOURCE_SELECTOR":"ตัวเลือกแหล่งข้อมูล",
"LT_ZP_NO_PROGRAM":"ไม่พบรายการ",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
